.navbar-default {
  background-color: #0c8721;
  border-color: #175c23;
}
.navbar-default .navbar-brand {
  color: #f4f8f9;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #f0f703;
}
.navbar-default .navbar-text {
  color: #f4f8f9;
}
.navbar-default .navbar-nav > li > a {
  color: #f4f8f9;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f0f703;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #0c8721;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #f4f8f9;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #f0f703;
  background-color: #175c23;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #175c23;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #f0f703;
  background-color: #175c23;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f0f703;
  background-color: #175c23;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #f0f703;
  background-color: #175c23;
}
.navbar-default .navbar-toggle {
  border-color: #175c23;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #175c23;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #f4f8f9;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #f4f8f9;
}
.navbar-default .navbar-link {
  color: #f4f8f9;
}
.navbar-default .navbar-link:hover {
  color: #f0f703;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #f4f8f9;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #f0f703;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #f0f703;
    background-color: #175c23;
  }
}

.row a {
color: #008000 !important;
}

.breadcrumb {background: rgba(245, 245, 245, 1); border: 0px solid rgba(245, 245, 245, 1); border-radius: 4px; display: block;}
.breadcrumb li {font-size: 14px;}
.breadcrumb a {color: rgba(15, 15, 14, 1);}
.breadcrumb a:hover {color: rgba(68, 125, 11, 1);}
.breadcrumb>.active {color: rgba(70, 166, 5, 1);}
.breadcrumb>li+li:before {color: rgba(40, 204, 37, 1); content: "\00bb\00a0";}